/*
Theme Name: Real Estate
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-rollover:before {display:none; }
.fusion-rollover-content {display:block !important; width:100% !important; padding:0px !important; }
.fusion-rollover-title > a { display:block !important; line-height:200px !important ; margin-top:-100px; padding-top:50px; height: 100% !important; width:100% !important; }
.fusion-rollover-sep { display:block; height :68px !important; }
.fusion-rollover-link{display:none;}
.fusion-rollover-gallery{display:none;}
.bck {
    background: #ed1c24 none repeat scroll 0 0;
    border-radius: 2px;
    padding: 8px 25px;
}
.bck:hover{color:#fff;}
.fusion-main-menu > ul > li > a:hover{border:none;} 
.fusion-main-menu > ul > li > a{border:none !important;}
.fusion-header {   height: auto !important;}
.fusion-menu li.current-menu-item a{border:none; }
.fusion-header .fusion-main-menu{height:62px;}
.fusion-header .fusion-main-menu li a { line-height: 87px;}
.fusion-logo-link .fusion-standard-logo { width: 70px;}
.buy-button .fusion-button-text {color: #fff !important;}
.buy-button .fusion-button { width: 230px !important; text-align:left;}
.wpcf7-form-control.wpcf7-submit.subb {float:right; color:#fff;}
.wpcf7-form-control.wpcf7-submit.subb:hover{color:#fff;}
.blg-sidebar .cat-item > a:before{content:" " !important; }
.blg-sidebar .cat-item > a:hover{color:#fff !important;}
.blg-sidebar .cat-item {  background: #ed1c24;  font-size: 18px;
    font-weight: 600;    text-transform: uppercase; margin-bottom:10px !important;
}
.blg-sidebar .heading {display: none;}
.entry-title,.de, #menu-header-menu .menu-text { text-transform: uppercase;}
.ports_tab .fusion-portfolio-post {text-align:center;}
.ports_tab .fusion-tabs .nav-tabs .tab-link {  padding: 5px 12px !important; }
.recent-terms .fusion-portfolio-post:first-child {position: relative !important; }
.recent-terms .tab-pane.fade.active.in{width:100%;}
.recent-terms .fusion-content-sep{display: none;}
.recent-terms .fusion-portfolio-content h4 a {  color: #ED1C24;  text-transform: uppercase; font-size:12px; white-space: nowrap;}
.ports_tab .fusion-tabs .nav-tabs .tab-link  h4{ font-size: 18px !important;  font-weight: 600 !important;}
.team-recent .fusion-portfolio-wrapper { height: auto !important;}
.team-recent .fusion-portfolio-post.fusion-col-spacing.team-posts {
    position: relative !important;
    top: 0 !important;
    width: 30%; left:0 !important;
}
.team-posts .fusion-social-network-icon.fusion-tooltip::before {    color: #000;}
.team-posts h3 {  color: #ed1c24 !important;   text-transform: uppercase;}
.team_con{padding:0 23px;}
.team-co {
	
	 text-align: left;  width: 100%; font-size:16px; margin:auto; margin-top:30px; background-color:#2E2D2D; padding:20px;
	}
.team-co > h3 { text-transform: uppercase;}
.team-co h4 {    color: #ed1c24; text-transform: uppercase; margin:auto;}
.team-co .fusion-social-network-icon.fusion-tooltip{  background: #fff;   padding: 2px;}
.team-co .fusion-social-network-icon.fusion-tooltip:before{color:#000;}
.epl-search-btn {
    background: #DF0707; cursor:pointer;
    border: medium none;
    border-radius: 5px;
    font-weight: bold;
    padding: 12px;  color: #fff;
    width: 135px !important;
text-transform:uppercase;
}
.epl-author-box-outer-wrapper{background: #000; border:1px solid #fff;}
.epl-author-box{ margin-top:20px;}
.epl-author-title.author-title > a{ font-size:18px;}
.rent-pro .in-field.field-width {  border: medium none; border-radius: 4px; height: 40px;}
.rent-pro .epl-search-forms-wrapper.epl-search-default { max-width: 100%; }
.rent-pro .epl-search-form .epl-search-submit-row {
    float: left;
    margin-left: 20px;
    margin-top: 21px !important;
    width: 25%;
}

.modal-header #modal-heading-1 { font-size: 20px;  font-weight: bold;  text-align: center;}
.modal-footer .fusion-button.default{color: #fff !important;}
.book {
    background: #e80707 linear-gradient(to top, #d60707, #e80707) repeat scroll 0 0;
    border-radius: 3px;
    float: left;
    font-weight: bold;
    padding: 12px;
    text-align: center;
    width: 230px;
}
.book:hover{color:#fff;}
.single-property .entry-image, .single-rental  .entry-image{  display: none;}
.ls-nav-prev, .ls-nav-next{color:#ED1C24 !important;}


.f1 {  margin-top: 8px; margin-right:10px;}
.f1 input{text-align:right;}
.pro-form span {  color: #ed1c24;}

.contact_share .fusion-social-network-icon.fusion-tooltip {
    background: #fff none repeat scroll 0 0;
    color: #000 !important;
    padding: 2px; margin:3px !important;
}
.contact_share .share-box.fusion-sharing-box {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin-bottom: 0;
    padding: 0;
}
#sidebar li.cat-item {
	
	background: #ed1c24;  font-size: 18px;
    font-weight: 600;    text-transform: uppercase; margin-bottom:10px !important;
margin: 0px 0px 10px 30px;}
#sidebar li.cat-item > a::before{content:"" !important;}
#sidebar .heading {  display: none;}
#main .sidebar.fusion-widget-area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
#sidebar li.cat-item a{color:#fff !important;}
.home #main .fusion-row{margin:auto !important;}
.home #content .fusion-layout-column:first-child { margin-right: 0;  width: 9%;}
.page-template-default .fusion-fullwidth-1 {  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important;}
.home .fusion-fullwidth-1 {  background: transparent none repeat scroll 0 0 !important;}
.page-template-default .fusion-breadcrumbs { display: none;}
.rent-pro .epl-table-column-image.property-featured-image-wrapper{width:25%;}
.rent-pro .epl-table .epl-table-column-content{width:75%; font-size: 16px;}
.features .property-heading { font-size: 18px; margin-bottom: 12px;}
.fusion-page-title-bar{background-size: cover !important;}
.features .epl-property-button > input {
    background: #e20707;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    padding: 10px;
}
.ports_tab .fusion-rollover-title > a { color: #000 !important;}
.ports_tab .fusion-image-wrapper:hover .fusion-rollover{background:#fff; opacity:0.4;}
.recent-terms .tab-content li {  float: left;  list-style: outside none none;  padding: 10px;}
.nav.nav-tabs.nav-justified.off {width:100% !important; border-bottom: 1px solid #3e3e3e;
    border-top: 1px solid #3e3e3e;}
.off li { width: 150px !important; }
.off li a{font-size: 16px; background: none !important;}
.off-content .tab-pane{width:100%;}
.off-content .tab-pane .lat{ float: left !important;  width: 35%; text-align: center; margin:30px;}

.off-content .tab-pane a{text-transform: uppercase;}
@media only screen and (max-width: 1100px) {
.slideimg p {
    background: #ED1C24;
    cursor: pointer;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: auto;
    margin-right: 10px;
    padding: 18px;
    text-align: center;
    top: 0;
    width: 134px;
    z-index: 99999 !important;
}
.slideimg .img-responsive {  display: none;}
.slideimg{width:161px !important;}
.slideimg a{color:#fff !important;}
}

@media only screen and (min-width:1100px) {
.page-template-default #main .fusion-row { margin: 6% auto 0;   position: relative; }
.page-template-default .fusion-page-title-bar h1{padding:29% 13%;}
.page-template-default .fusion-page-title-bar {  position: absolute;}
.first, .last {  float: left;    width: 47%;}
.wpcf7-form .first {margin-right:23px;}
.slideimg p {
      background: #ED1C24;
    font-size: 20px;
    font-weight: bold;
    padding: 32px 16px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999 !important;
    cursor:pointer;
}
.slideimg p:hover {background: rgba(10, 25, 135, 0.3);padding: 32px 16px;  }
.slideimg a{color:#fff !important;}
}


@media only screen and (max-width: 1000px) {
.f1{display:none;}
.fusion-menu li a{font-size:13px !important;}
}

@media only screen and (min-width: 820px) {
.fusion-logo-link .fusion-standard-logo {width:120px; position:absolute; top:-30px;}
.fusion-is-sticky .fusion-logo img { top: 4px; width: 75px;}
#menu-header-menu .menu-text { padding: 10px;}
#menu-header-menu .menu-text:hover { background:#a0a0a0;}
#menu-header-menu li.current-menu-item a > span{background:#ed1c24;}
.team-info {    float: left !important;   width: 40% !important; }
.team li {   width: auto !important;}
.team-content.clearfix {   float: left;  width: 60%;}
.team li img {   width: 350px !important;}
.rent-pro .epl-search-row.epl-search-row-text.epl-property_id.fm-block.epl-search-row-full {  float: left;
 width: 70%; }
.rent-pro .epl-search-row.epl-search-row-select {   float: left;   width: 18%; margin-right: 10px;}
.firsts { float: left;  width: 35%;}
.project-content.seconds {
    float: left;
    margin-left: 6%;
    width: 58%;
}
}

@media only screen and (max-width: 480px) {
.slideimg{width:100% !important;}
.slideimg p{padding: 35px; width:100%; margin-right: 0;
}

}


.fusion-flexslider .flex-control-nav, .fusion-flexslider .flex-direction-nav {
	position: absolute!important;
  top: 20px;
  z-index: 100;
  margin: 0;
  padding: 0;
  list-style: none;
  width:100%;
}
.fusion-flexslider .flex-control-nav {
	position: absolute!important;
	  height: 300px;
  top: 5px;	
}
	.flex-prev {
		left:10px;
	}
.flex-next {
		right:10px;
	}

.fusion-meta-info {
	display:none;
}





.epl-search-tabs {
  width: 100%;
  height:50px;
  float: none;
  list-style: none;
  position: relative;
  margin: 80px 0 0 10px;
  text-align: left;
  display:block;
}
.epl-search-tabs li {
  float: left;
  display: block;
  width:100px;
  height:40px;

}
.epl-search-tabs input[type="radio"] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.epl-search-tabs .tab-link {
  display: block;
  padding: 14px 21px!important;
  padding: 0.5em 1em 0.5em 1em!important;
  border-radius: 2px 2px 0 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  background:#6F6E6E;
  cursor: pointer;
  position: relative;
  top: 4px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity:0.9;
  	margin-top:2px;

}
.epl-search-tabs .tab-link:hover {
    background:#6F6E6E;
	opacity:0.9; 
}

.epl-search-tabs li.epl-sb-current {
	background:#DF0707!important;
	color:#FFF!important;
	height:42px;
	margin-top:0px;
	
}

.epl-search-form {
	padding:10px; 
}

.epl-sb-current {
	background-color:#292727;
}

.epl-search-forms-wrapper {
		margin-top:-4px!important;
}
	
.epl-search-submit {
	float:right!important;
	clear:bothimportant;
}

.articleadvert { background-color:#232323; border:1px solid #323232; padding:20px; padding-bottom:0px!important;  }
.articleadvert  .fusion-fullwidth-1 { background-color:#232323!important; padding:0px!important; margin:0px!important; }
.articleadvert  .fusion-content-widget-area .widget {margin-bottom:0px!important;}
.articleadvert .fusion-title-size-three, .articleadvert .fusion-title-size-two, .articleadvert .fusion-title, .articleadvert .fusion-row, .articleadvert .widget {margin:0px!important; }
.articleadvert .fusion-title-size-three, .articleadvert .fusion-title-size-two { margin-bottom:4px!important; }
.articleadvert .fusion-row:before, .articleadvert .fusion-row:after {display:inline; content:normal; }

#marginattop { margin-top:20px!important; }

.fusion-portfolio-content-wrapper {
  opacity: 1;
}
